/*-----------------------------------------------------------------------------------
# Client: UC Berkeley School of Optometry (UCBSO)
# Project Mgr: John Fiorillo
# Developer: American Webmakers - "America's Favorite Website Development Company!"
# Website:  http://americanwebmakers.com
-------------------------------------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}

body p {
line-height: 19px;
}

.wrapper1 {
	margin:0 auto;
}

.header {
	height:122px;
	margin:0 auto;
}

.logo {
	height:122px;
	width:50%;
	float:left;
}

.logo_pad {
	padding-top:50px;
}

.header_menu {
	float:left;
	padding-top:10px;
	overflow:hidden;
	text-align:right;
	width:50%;
}
	
#topmenu {
	background:url(../images/content_bg2.png);
	height:40px;

}

#topmenu_pad {
	padding:0;
}

.path {
	height:30px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
}

.path_pad {
	padding-left:15px;
}

.gallery {
	background:url(../images/content_bg.png);
	-moz-box-shadow: 0px 0px 30px #000;
	-webkit-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	height:100%;
}

.main_area {
	padding:30px 0 0 0;
	line-height:16px;
}

#content_wrap {
	float:left;
	-moz-box-shadow: 0px 0px 30px #000;
	-webkit-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
	z-index: 3;
	position: relative;
}

/* CONTENT AREA BG */
.content_pad {
	padding:30px 15px;
	background: #000b26 url(../images/body_bg_pattern.jpg) repeat;
	border: 4px solid #8a99b2;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #0e1422;
}

#column_left,
#column_right {
	float:left;
	position: relative;
	z-index: 1;
}

#column_left > .moduletable,
#column_right > .moduletable {
	margin:0 0 15px 0;
	padding:0;
}

.upper {
	padding:15px 0;
	margin: 0;
	line-height:16px;
	background: transparent;
}

.bottom {
	padding:15px 0;
	line-height:16px;
	background:none;
	margin-bottom:15px;
}

.modulerow {
margin:0;
padding:0;
}

.featured_bg .modulerow {
	border:none;
}

.topPanelModules .modulerow {
	border:none;
}

#c1,#c2,#c3,#c4,#c5,#c6,#c7,#c8 {
	padding-top:4px;
}

.module_padding {
	padding:4px;
	margin-right:12px;
	float:left;
}

.last {
	margin-right:0;
}

#c1.last, #c2.last, #c3.last, #c4.last, #c5.last, #c6.last, #c7.last, #c8.last {
	margin-right:0;	
}

.inset_pad {
	padding-bottom:15px	
}

.toolbar_pad {
	padding-top:15px	
}

.footer_wrap {
	padding:15px 0;
	line-height:16px;
}

.footer_wrap2 {
	padding-top:30px;
}

.footer_wrap2_bottom {
	padding-bottom:30px;
}

.footer_wrap3 {
	padding:30px 0;
}

.footer, .footer2, .footer3, .footer4 {
	margin:0 auto;
}

.footer3 {
	line-height:16px;
}

.footer4 {
	padding:15px 0 30px 0;
}

.footer_copyright1, .footer_copyright2 {
	width:50%;
	float:left;
	font-size:11px;
}

.footer_copyright1 ul.menu li a:link, .footer_copyright1 ul.menu li a:visited,
.footer_copyright2 ul.menu li a:link, .footer_copyright2 ul.menu li a:visited {
	font-size:11px;
	padding:0;
}

.footer_copyright2 {
	text-align:right;
}

.clr {
	clear:both;
}

#autohidebacktotop {
	position:fixed;
	bottom:5px;
	right:5px;
}




/********* CUSTOM CSS **********/

/* Text in Forms */
.formText {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
}

.formText2 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
}

.formText3 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 11px;
}


/* ARTICLE PAGES ALERT (RED) TEXT */
.alertTopic {
font-family: 'Rokkitt', sans-serif;
font-weight: bold;
font-size: 19px;
color: #da0b00;
text-align: center;
}

.alertTopicIcon {
margin: 0;
padding: 0;
vertical-align: middle;
}

.alertIcon {
margin: 0 5px 0 0;
padding: 0;
vertical-align: middle;
}

/* BOLD STYLING FOR ALERT TEXT */
.alertNote {
font-weight: bold;
color: #da0b00;
}

/* NORMAL STYLING FOR ALERT TEXT */
.alertText {
color: #da0b00;
}

/* BOLD STYLING FOR ALERT ASTERISKS */
.asterisk {
color:#da0b00; 
font-weight:bolder;
}

.alertNoteHeading {
font-weight: bold;
color: #da0b00;
margin-bottom: -10px;
}

.infoIcon {
margin: 0 4px 0 0;
padding: 0;
vertical-align: middle;
}

/* h2 3D Background */
h2.threeDee {
background:#e6e7e8;
padding:5px; 
margin-bottom:15px; 
border-bottom:5px solid #b6b8bc; 
border-top:1px solid #fff;
}

/* h2 3D Background - Version 2 */
h2.threeDeeV2 {
background:#e6e7e8;
padding:5px; 
margin-bottom: 20px; 
border-bottom:5px solid #b6b8bc; 
border-top:1px solid #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 3px 5px 2px #6e727a;
-webkit-box-shadow: 0 3px 5px 2px #6e727a;
box-shadow: 0 3px 5px 2px #6e727a;
}

p.threeDee {
background:#e6e7e8;
padding:5px; 
margin-bottom:5px; 
border-bottom:5px solid #b6b8bc; 
border-top:1px solid #fff;
}

/* h2 3D Background with more bottom margin */
h2.threeDeeMarg {
background:#e6e7e8;
padding:5px; 
margin-bottom:30px; 
border-bottom:5px solid #b6b8bc; 
border-top:1px solid #fff;
}


/* Small Text Under Some Tables */
.smallText {
font-size: 11px;
font-style: normal;
font-stretch: normal;
text-align: left;
line-height: 17px;
}

/***** TESTIMONIALS *****/

hr.subHrT {
display: block;
clear: both;
margin: 25px 0;
}


/***** IMAGES *****/

/* Main Article Images */
#mainArticleImage {
display:block; 
margin:20px auto;
}

/* Drop Shadows Under Main Article Images */
#imageShadow {
margin: -24px auto 0 auto;
width: 100%;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* Drop Shadows Under Main Article for Smaller Images */
#imageShadow2 {
margin: -24px auto 0 auto;
width: 360px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

/* Video Player Drop Shadows */
.videoShadow {
position: relative;
margin: -39px 0 0 370px;
padding: 0;
width: 279px;
height: 42px;
background: transparent url(../images/video_shadow.png) bottom center no-repeat;
}

.videoShadow2 {
position: relative;
margin: -30px 0 0 370px;
padding: 0;
width: 279px;
height: 42px;
background: transparent url(../images/video_shadow.png) bottom center no-repeat;
}

.videoShadow3 {
position: relative;
margin: 0px 0 0 370px;
padding: 0;
width: 279px;
height: 42px;
background: transparent url(../images/video_shadow.png) bottom center no-repeat;
}


/* List Items - for more spacing */
li.spacer {
padding: 3px 0;
}


/* Default Borders on most site images */
.imageFrame {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
}

/* Profiles --> example: --> http://optometry.berkeley.edu/research/staff-crc */
td.crcProfiles {
height:87px;
}

td.crcProfiles img {
margin: auto 25px auto 0;
float: left;
}


/* example: --> http://optometry.berkeley.edu/research/bcsdp-conference-2012 */
.innerTextArea {
background:#e6e7e9; 
padding:15px; 
border:1px solid #ccc;
}


/* Images in articles that float left */
.imageFrameLeftDefault {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:left; 
margin:5px 15px 0 0;
}

.imageFrameRightDefault {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:right; 
margin:5px 0 0 15px;
}

/* Indented Style - left */
.imageFrameLeft {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:left; 
margin:5px 15px 0 10px;
}

/* Indented Style - right */
.imageFrameRight {
padding: 2px;
border: 1px solid #565a64;
background: #e6e7e8;
float:right; 
margin:5px 5px 0 15px;
}



/* Horizontal Rules for everything BUT the top HR under article titles */
hr.subHr {
margin: 25px 0;
clear: both;
}


/* Background div for callouts in articles */
.callOut {
background:#e6e7e8;
border:1px solid #9fa1a7; 
margin-top:15px; 
padding:15px 25px;
}


.facebookIcon {
margin: 0 0 0 0;
padding: 0;
vertical-align: middle;
}


/* LINK HOVERS */
a:hover, a:active {
text-decoration: underline;
}

/* FACEBOOK ICON TOP RIGHT MENU */
.facebook {
margin: -3px -7px 0 0;
padding: 0;
}

.item-494 {
border-right: none!important;
}



/* ARTICLE TITLES */
.content_pad > div > h2:first-child {
font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
text-align:left;
text-decoration:none;
line-height:30px;
font-size:24px;
font-weight:bolder;
text-shadow: 1px 1px #fff;
padding:3px 0;
margin: 0;
}


/* EMBEDDED PDFs */
#pdf {
width: 80%;
height: 100%;
margin: 2em auto;
border: 10px solid #565a65;
}

#pdf p {
padding: 1em;
}

#pdf object {
display: block;
border: solid 1px #666;
}



/* MAIN BREADCRUMBS UNDER MAIN MENU */
.mainBreadcrumbs a {
color:#e28c1b!important;
}

.mainBreadcrumbs .showHere {
color:#e28c1b!important;
}

.breadcrumbs a {
color:#e28c1b!important;
}



/* FIRST PARAGRAPH UNDER MAIN IMAGE IN ARTICLES */
.firstParagraph {
margin-top: -10px;
}


/* MORE LINE HEIGHT AND INDENTATION FOR H2s IN LISTS */
h2.h2vHeight {
text-indent: 10px;
line-height: 24px;
}


/* HOME PAGE FEATURE BOXES

#homeFeatureBoxMainWrapper {
position: relative;
background: transparent;
width: 980px;
height: 500px;
margin: -10px 0 0 -25px;
padding: 0;
}

.homeFeatureBoxWrapper {
background: transparent url(http://www.americanwebmakers.com/ucbso/images/featured_box_bg.png) no-repeat top center fixed;
margin: 0 0 0 0;
padding: 0;
width: 237px;
height: 400px;
float: left;
}

.homeFeatureBoxImage {
display: block;
margin: 15px auto 25px auto;
padding: 0;
width: 200px;
height: 88px;
}

.homeFeatureBoxTitle {
display: block;
margin: 0 0 0 0;
padding: 0 0 0 0;
width: ;
height: ;
}

.homeFeatureBoxTitle h2 {
color: #d1b815;
margin: 10px 0 0 12px;
}

.homeFeatureBoxText {
display: block;
margin: 0 0 20px 20px;
padding: 0 0 0 0;
}

.homeFeatureBoxText p {
color: #e8eeff;
width: 210px;
line-height: 2;
font-size: 11px;
margin: 0;
padding: 0;
}

span.featureText {
display: block;
font-size: 12px;
font-weight: bold; 
line-height: 2; 
color: #fff; 
text-shadow: #000 2px 2px 1px; 
margin: 0;
padding: 0;
}

.homeFeatureBoxButton {
display: block;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

*/


/* IMAGE GALLERIES ROKBOX */

img.album {
outline: 1px solid #fff;
}

a:hover img.album {
outline: 10px solid #d1b815;
}

.footerBg {
background: transparent!important;
}


/* MAIN BODY LINK STATES */
#content_wrap a:link {
color: #0051d5;
outline: none;
}

#content_wrap a:visited {
color: #911009!important;
text-decoration: none;
}

#content_wrap a:hover {
color: #6e5101;
}

#content_wrap a:active {
color: #0051d5;
}


/* 
Top Main Menu Active State
#topmenu .current a {
color: #d1b815!important;
text-decoration: none;
background: #050527;
}
*/




/* Admissions Main Contact Form Styles */
.m4j_form_wrap fieldset {
margin:0 auto;
}

.m4j_captcha_table {
margin-left: 94px;
}

.m4j_required_wrap {
margin-left:32px;
}



/* Webmaster Inquiry Modal Form */
#footerForm {
color: #596983;
}

#footerForm a:link {
color: #9b9ba9;
text-decoration: none;
}

#footerForm a:visited {
color: #cfd0d3;
text-decoration: none;
}

#footerForm a:hover {
color: #e6e7e8;
text-decoration: none;
}

#footerForm a:active {
color: #cfd0d3;
text-decoration: none;
}






/* BERKELEY LEGACY CODE (Mainly for Tables) */


/* VARIOUS BORDER STYLES FOR TABLE ELEMENTS */

.bdrbotrgtblk1 {
    border-bottom: 1px solid #868990;
    border-right: 1px solid #868990;
}

td {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
	line-height: 19px;
}


.bdrtopbotblk1 {
    border-bottom: 1px solid #868990;
    border-top: 1px solid #868990;
}

.bdrbotblk1 {
    border-bottom: 1px solid #868990;
}

.bdrbotblk1B {
border-bottom: 1px solid #868990;
border-left: 1px solid #868990;
padding-left: 10px;
}

.bdrbotblk1Blast {
border-left: 1px solid #868990;
padding-left: 10px;
}


/* MAIN TABLE STYLING */

.ucbsoTable {
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #0e1422;
background: #fff;
border: 5px double #b4b4be;
padding: 1px;
border-spacing: 1px;
}

.ucbsoTable a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#505067;
}

.ucbsoTable tr {
padding: 1px 0;
margin: 0;
background: #cfd0d4;
}


.ucbsoTable thead th {
font-size: 13px;
font-weight: bold;
padding: 6px;
margin: 0;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
background-color: #b7b8bc;
background-image: -webkit-gradient(linear, left top, left bottom, from(#b7b8bc), to(#d7d7d7)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #b7b8bc, #d7d7d7); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(top, #b7b8bc, #d7d7d7); /* FF3.6 */
background-image: -ms-linear-gradient(top, #b7b8bc, #d7d7d7); /* IE10 */
background-image: -o-linear-gradient(top, #b7b8bc, #d7d7d7); /* Opera 11.10+ */
background-image: linear-gradient(to bottom, #b7b8bc, #d7d7d7);
}

.ucbsoTable td {
padding: 6px;
vertical-align: top;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
}

td.centerHyphen {
text-align: center!important;
vertical-align: middle!important;
padding: 0;
margin: 0;
}

/* TABLES ZEBRA STRIPING */

tr:nth-of-type(odd) {
color: inherit;
background: #e6e7e9;
}

/* FOR TOP TABLE CATEGORIES */
.tableCat {
color: inherit;
background: #b7b8bc!important;
}


/* MAIN TABLE STYLING FOR AUTO-CALC PAGE ADMISSIONS SECTION */

.ucbsoTableAC {
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: left;
color: #0e1422;
background: #fff;
border: 5px double #b4b4be;
padding: 1px;
border-spacing: 1px;
}

.ucbsoTableAC a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#505067;
}

.ucbsoTableAC tr {
padding: 1px 0;
margin: 0;
background: #cfd0d4;
}


.ucbsoTableAC thead th {
font-size: 13px;
font-weight: bold;
padding: 6px;
margin: 0;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
background-color: #b7b8bc;
background-image: -webkit-gradient(linear, left top, left bottom, from(#b7b8bc), to(#d7d7d7)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #b7b8bc, #d7d7d7); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(top, #b7b8bc, #d7d7d7); /* FF3.6 */
background-image: -ms-linear-gradient(top, #b7b8bc, #d7d7d7); /* IE10 */
background-image: -o-linear-gradient(top, #b7b8bc, #d7d7d7); /* Opera 11.10+ */
background-image: linear-gradient(to bottom, #b7b8bc, #d7d7d7);
}

.ucbsoTableAC td {
font-size: 10px;
padding: 6px;
vertical-align: top;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
}


/* NESTED TABLE STYLING FOR AUTO-CALC PAGE ADMISSIONS SECTION */

.ucbsoTableACnested {
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: left;
color: #0e1422;
background: #fff;
border: 0;
padding: 0;
border-spacing: 1px;
}

.ucbsoTableACnested a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#505067;
}

.ucbsoTableACnested tr {
padding: 0;
margin: 0;
background: #cfd0d4;
}


.ucbsoTableACnested thead th {
font-size: 13px;
font-weight: bold;
padding: 6px;
margin: 0;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
background-color: #b7b8bc;
background-image: -webkit-gradient(linear, left top, left bottom, from(#b7b8bc), to(#d7d7d7)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #b7b8bc, #d7d7d7); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(top, #b7b8bc, #d7d7d7); /* FF3.6 */
background-image: -ms-linear-gradient(top, #b7b8bc, #d7d7d7); /* IE10 */
background-image: -o-linear-gradient(top, #b7b8bc, #d7d7d7); /* Opera 11.10+ */
background-image: linear-gradient(to bottom, #b7b8bc, #d7d7d7);
}

.ucbsoTableACnested td {
font-size: 10px;
line-height: 14px;
padding: 7px;
vertical-align: top;
border-top: 0;
border-right: 1px solid #69697d;
border-left: 0;
border-bottom: 1px solid #69697d;
}

.ucbsoTableACnested img {
margin: 0 8px 0 0;
float: left;
}

.imageFrameAC {
padding: 1px;
border: 1px solid #565a64;
background: #e6e7e8;
}

#jsPrintButtonAC {
display: block;
width: 140px;
height: 35px;
background: #061a4d;
border: 1px solid #fff;
margin: 0;
padding:5px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
color:#e6e6e9;
}

.ucbsoTable2 {
    border: 1px solid #868990;
	background: #fff;
	color: #0e1422;
	padding: 1px;
}

#ucbsoTable3 {
	width: 680px!important;
    border: 1px solid #868990;
	background: #fff;
	color: #0e1422;
	padding: 1px;
}

.ucbsoTable4 {
    border: 1px solid #868990;
	background: #e6e7e9;
	color: #0e1422;
	padding: 1px;
}

.ucbsoTable4 td {
font-family:verdana,arial,sans-serif; 
font-size:12px; 
line-height:19px;
}

.ucbsoTable5 {
    border: 1px solid #868990;
	background: #fff;
	color: #0e1422;
	padding: 1px;
}

.ucbsoTable5 td {
    border-right: 1px solid #6e727a;
    border-bottom: 1px solid #6e727a;
}

.ucbsoTable6 {
    border: 1px solid #868990;
	background: #f2f2f5;
	color: #0e1422;
	padding: 1px;
}

.ucbsoTable6 td {
    border-right: 1px solid #6e727a;
    border-bottom: 1px solid #6e727a;
	padding: 3px 5px;
}

.ucbsoTable7 {
    border: 1px solid #868990;
	background: #fff;
	color: #0e1422;
	padding: 1px;
}

.ucbsoTable7 td {
    border-right: 1px solid #6e727a;
    border-bottom: 1px solid #6e727a;
	padding: 3px 5px;
}

.borderStyle1 {
    border-right: 1px solid #6e727a;
    border-bottom: 1px solid #6e727a;
}



/* CALENDAR TABLES -Students Category-Clinic Manual */

.ucbsoCalendarTable tr {
	background: #e6e7e9;
}

.ucbsoCalendarTable2 tr {
	background: #e6e7e9;
}

.boxblack1 {
	border: solid 1px #050527;
}

.bdrrightblk1 {
	border-right: solid 1px #050527;
}

.bdrbotgray1 {
    border-bottom: 1px solid #565a64;
    text-align: justify;
	padding: 10px 20px;
}

.bdrbotrgtgray1 {
    border-bottom: 1px solid #565a64;
    border-right: 1px solid #565a64;
	padding: 10px 20px;
}

.bdrrightgray1 {
    border-right: 1px solid #6e727a;
}

.altHeadline {
font-family: 'Rokkitt', Georgia, serif;
font-size:18px;
font-weight:bold;
text-align:left;
padding:3px 0;
margin: 0;
text-decoration:none;
line-height:25px;
}



/* Tables in Clinic Manual Pages (Students Category) */
.ucbsoTableCM {
    border: 1px solid #868990;
	background: #fff;
	color: #0e1422;
	padding: 0px;
	margin: 0 auto;
}

.ucbsoTableCM td {
background-color: #e6e7e9;
}

tr.highlight td {
background-color: #cdcdd4;
}

tr.highlight2 td {
background-color: #ebd40c;
}

.ucbsoTableCM th {
background-color: #b7b8bc;
}



/* Styling for Links on the Admissions>CourseInformation>Articulations Page */

.liststyle24 {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-decoration: none;
	padding: 10px;
}

.tableLinks a:link {
	color: #0051D5;
}

.tableLinks a:visited {
	color: #da0b00;
}

.tableLinks a:hover {
	color: #da0b00;
}

.tableLinks a:active {
	color: #da0b00;
}



/* ACCORDION SLIDER STYLING */

.accordionSubName {
display:block; 
font-weight:normal; 
padding-top:3px;
color: #000;
}

.accordionTitleCentered {
text-align: center;
}


/* ICONS BESIDE VARIOUS PAGE TITLES */

.optobearIcon {
background: url(../images/icon_optobear_smaller.png) 0 0 no-repeat;
}

.optobearIcon h2 {
margin-left: 40px!important;
}


.crcIcon {
background: url(../images/icon_crc.jpg) 0 0 no-repeat;
}

.crcIcon h2 {
margin-left: 55px!important;
}


/* TO CORRECT H2's IN CONTENT AREA ON PAGES WITH ARTICLE TITLE ICONS */

h2.correct {
margin-top: 25px;
margin-left: 0px!important;
}



/* SEARCH RESULTS PAGE - PAGINATIONN & MISC STYLING */

ul.pagination {
list-style-type:none;
margin:50px 0 0 0;
padding:0;
text-align:center;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}

.result-title {
margin: 10px 0 0 0;
font-weight: bold;
}

.phrases-box {
margin-bottom: 10px;
}



/* STAFF LOGIN PAGE */

.staffAccessLogin {
min-height: 375px;
}

.staffAccessLogin .componentheading, h1 {
font-size:21px;
font-weight:bold;
}

.staffAccessLogin .login-description {
font-size:14px;
padding: 10px 0 30px 0;
font-style: italic;
}

.staffAccessLogin .logout-description {
font-size:14px;
padding: 10px 0 30px 0;
font-style: italic;
}

.staffAccessLogin .login-fields {
padding-bottom: 10px;
}

.staffAccessLogin fieldset {
border: 0;
margin: 0;
padding: 0;
display: block;
}

.staffAccessLogin label {
display: block;
font-size:14px;
width: 85px;
float: left;
}

.staffAccessLogin button {
margin: 5px 0 0 87px;
}

.error {
    background: url("../images/error.png") no-repeat scroll left center #061a4d;
    border-bottom: 2px solid #6a63c3;
    border-top: 2px solid #6a63c3;
    border-radius: 5px 5px 5px 5px;
    color: #e6e6e9;
    padding: 15px 15px 15px 60px;
	margin-bottom: 10px;
}



/* EDIT ARTICLE ROLLOVER TEXT FOR FRONTEND PENCIL ICON */

.tip-wrap {
 z-index: 99999;
}

.tip {
   background: #d1b815;
   border: 1px solid #061a4d;
   padding: 5px;
   max-width: 200px;
}

.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}

.tip-text {
   font-size: 100%;
   margin: 0;
	color: #000;
}


/* FRONTEND ARTICLE EDITOR STYLING */

.staffPublisherCreateNewArticle legend {
font-size: 16px;
padding-bottom: 15px;
}

#jform_title {
width: 400px;
height: 20px;
font-weight: bold;
}

#jform_title-lbl {
font-size: 14px;
font-weight: bold;
}

.star {
color: #da0b00;
}

textarea.inputbox {
    background: none repeat scroll 0 0 #fff;
}

.inputbox {
    border: 1px solid #9fa1a7;
    border-radius: 5px 5px 5px 5px;
    padding: 4px;
}

.formelm {
padding:0 0 10px 0;
}

.formelm-area {
padding:0 0 10px 0;
}

legend {
font-size: 14px;
font-weight: bold;
padding-bottom: 5px;
}


/* I DONT THINK THESE 2 WORK RIGHT */
.inputbox .required {
width: 500px;
}

.staffPublisher fieldset {
border: 1px solid #000;
}


/* FRONTEND EDIT YOUR PROFILE PAGE */

.staffProfileEdit dt {
padding: 10px 0 3px 0;
}

dl#system-message {
background: #061a4d;
color: #e6e6e9;
padding: 10px;
border-bottom: 2px solid #6a63c3;
border-top: 2px solid #6a63c3;
border-radius: 5px 5px 5px 5px;
}

.profile dt {
padding: 10px 0 3px 0;
font-weight: bold;
}


/* JAVASCRIPT PRINT BUTTON - On various pages. ie; Morgan Sarver Registration Page (CE Section) */

#jsPrintButton {
display: block;
width: 140px;
height: 35px;
background: #061a4d;
border: 1px solid #fff;
margin: 0 auto;
padding:5px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: normal;
color:#e6e6e9;
}


/* TO HIGHLIGHT KEYWORDS ON SEARCH RESULTS PAGE */
.highlight {
background-color:#ebd40c;
}

.content_pad .search {
min-height: 400px;
}

/* WIDER SEARCH BOX */
#search-searchword {
width:250px;
}


/***** Wrapper for Profiles / Faculty Section *****/
#facultyProfile {
width:640px; 
background:#ebebeb; 
min-height:167px; 
padding:6px;
border: 5px double #b4b4be;
padding: 2px;
}

#facultyProfile img {
display: block;
float: left;
margin: 10px 20px 10px 10px;
}

#facultyProfile img#seal {
display: block;
float: right;
margin: 20px -30px 20px 20px;
}

/** ALTERNATIVE STYLE **/
#facultyProfileAlt {
width:640px; 
background:#ebebeb; 
min-height:167px; 
padding:6px;
border: 5px double #b4b4be;
padding: 2px;
}

#facultyProfileAlt img {
display: block;
float: left;
margin: 10px 20px 50px 10px;
}

#facultyProfileAlt img#seal {
display: block;
float: right;
margin: 20px -30px 20px 20px;
}

/* Float UCBSO Seal to the right on Faculty Profile pages */
.facultyProfileSeal {
display: block!important;
float: right!important;
margin: 20px -30px 20px 20px!important;
}


/***** Styles for Users to Edit their Profiles / Faculty Section *****/

.directoryUserProfile input {
width: 600px;
margin: 5px 0 5px -30px;
height: 24px;
}

.directoryUserProfile textarea {
width: 600px;
margin: 5px 0 5px -30px;
}

/* REMOVE THE TEXT "OPTIONAL" FROM EDIT PROFILE FORM */



/***** SAAO Magazine / Students Section *****/

img.saaoHeader {
margin-bottom: 25px;
}

.saaoImgText {
font-size:11px;
color:#990033;
text-align:center;
margin: 25px 0;
}

p span.saaoImgText {
display: inline-block;
font-size:11px;
color:#990033;
text-align:center;
margin: 0;
}

#saaoImageShadow {
margin: -29px auto 0 auto;
width: 460px;
height: 50px;
padding: 0;
background: transparent url(../images/img_shadow.png) top center no-repeat;
}

ul.inPerspectivePdfList > li {
margin-bottom: 5px;
}


/***** OPTOCAMP APPLICATION *****/

.optocampApplication {
background: transparent url(../images/bg_optocamp_app.jpg) repeat;
border: 1px solid #fff;
  -moz-box-shadow:    0px 0px 10px 0px #cbcdd2;
  -webkit-box-shadow: 0px 0px 10px 0px #cbcdd2;
  box-shadow:         0px 0px 10px 0px #cbcdd2;
margin: 0 auto;
}


/***** ACCORDIONS - CENTERED CONTENT *****/

.accordionWrapper { 
padding: 15px 5px;
}

.accordionWrapper table tr {
background: none;
}

.accordionWrapper td {
text-align: left;
vertical-align: middle;
}

.accordionWrapper img.right {
margin: 0 0 0 10px;
float: right; 
}

.accordionWrapper img.left {
margin: 0 10px 0 0;
float: left; 
}


.item-page h2#357 {
font-size: 14px;
}





